Subject: bug#25697: 26.0.50; emacs freezes when first seeing unicode character ❌

From: Amos Bird <[email-masked]>
Date: Mon, 13 Feb 2017 09:50:57 +0800

It does display the character, and I've got symbola installed. Clean
emacs start (emacs -Q) has the same problem.

I just removed nerd-fonts and the issue is gone. Thank you for pointing
me to the right direction. Cheers :)

Amos

Eli Zaretskii <[email-masked]> writes:

>> From: Amos Bird <[email-masked]>
>> Date: Sun, 12 Feb 2017 22:56:37 +0800
>> 
>> Here is the stacktrace when freezing (about 20 seconds), 
>
> Does it eventually come back and display the character?  If so, it is
> simply looking for an appropriate font.  If you install the Symbola
> font, I think the problem will go away.
>
> Or maybe you have some font/fontset customizations that cause this?
> Does the problem happen in "emacs -Q" as well?
>
> Thanks.